/******  共通  *******/
.shop-title {
  color: #111111;
  font-size: 25px;
  line-height: 1.5;
  padding-left: 16px;
  position: relative;
  font-weight: 600;
}

.shop-title::before {
  content: '';
  width: 8px;
  height: 29px;
  background-color: #999999;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}

.shop-title--md {
  font-weight: 600;
  font-size: 19px;
  line-height: 1.5;
  color: #666666;
  padding-bottom: 3px;
  border-bottom: 1px solid #cdcdcd;
}

@media (min-width: 768px) {
  .shop-title {
    font-size: 29px;
  }

  .shop-title--md {
    font-size: 23px;
  }
}

.inner {
  max-width: 800px;
  width: calc(100% - calc(17px * 2));
  padding: 0 17px;
  margin: 0 auto;
}

/******  パンくず  *******/
.breadcrumb {
  /* margin: 0; */
  /* padding: 10px 0; */
  list-style: none;
  display: flex;
  align-items: center;
  height: 36px;
}

.breadcrumb li {
  display: inline-block;
  list-style: none;
  color: #666666;
  font-size: 12px;
  height: inherit;
  padding-right: 8px;
}

.breadcrumb li a {
  text-decoration: none;
  color: #666666;
  font-size: 12px;
  height: inherit;
  display: flex;
  align-items: center;
}

.breadcrumb li span {
  color: #666666;
  font-size: 12px;
  height: inherit;
  display: flex;
  align-items: center;
}

.breadcrumb li a:hover {
  text-decoration: underline;
}

.BreadcrumbList-block {
  background: #f5f5f5;
}

.BreadcrumbList-inner {
  padding: 0 10px;
  width: calc(100% - 10px * 2);
  margin: 0 auto;
}

@media screen and (min-width: 767px) {
  .BreadcrumbList-inner {
    max-width: calc(1092px + 10px * 2);
  }

  .breadcrumb li {
    font-size: 14px;
  }

  .breadcrumb li a {
    font-size: 14px;
  }
}

/******  店舗案内  *******/
.shop-page {
  padding: 60px 0 120px;
}

@media (min-width: 768px) {
  .shop-page {
    padding: 80px 0 120px;
  }
}

.shop-info {
}

.shop-info__banner-list {
  margin-top: 24px;
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.shop-info__banner {
  transition: 0.2s;
}

.shop-info__banner:hover {
  opacity: 0.7;
}

.shop-info__banner img {
  max-width: 275px;
  width: 100%;
  margin: 0 auto;
  display: block;
}

@media (min-width: 768px) {
  .shop-info__banner-list {
    flex-direction: row;
    gap: 15px;
  }
}

/*------   いろいろなオートバックスのご案内    ------*/
.ab-info__content {
  margin-top: 80px;
}

.ab-info__cards {
  margin-top: 16px;
  display: flex;
  flex-wrap: wrap;
}

.ab-info__card {
  border: 1px solid #cccccc;
  width: calc(50% - 15px / 2);
  margin-left: 15px;
  box-sizing: border-box;
  transition: 0.2s;
}

.ab-info__card:hover {
  text-decoration: none;
  opacity: 0.7;
}

.ab-info__card:first-child,
.ab-info__card:nth-child(2n + 1) {
  margin-left: 0;
}

.ab-info__card:nth-child(n + 3) {
  margin-top: 16px;
}

.ab-info__card-title {
  color: #111111;
  line-height: 1.4;
  font-weight: 600;
  font-size: min(4.26vw, 16px);
  background-color: #f1f1f1;
  text-align: center;
  height: 61px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.ab-info__card-img {
  height: 111px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.ab-info__card-img img {
  width: 101px;
  height: auto;
}

@media (min-width: 768px) {
  .ab-info__cards {
    margin-top: 24px;
  }

  .ab-info__card {
    border: 1px solid #cccccc;
    width: calc((100% / 4) - (16px * 3) / 4);
    margin-left: 16px;
  }

  .ab-info__card:nth-child(2n + 1) {
    margin-left: 16px;
  }

  .ab-info__card:nth-child(n + 3) {
    margin-top: 0;
  }

  .ab-info__card:first-child,
  .ab-info__card:nth-child(4n + 1) {
    margin-left: 0;
  }

  .ab-info__card:nth-child(n + 5) {
    margin-top: 16px;
  }
}

/*------   店舗サービス    ------*/
.shop-service__content {
  margin-top: 48px;
}

.shop-service__cards {
  margin-top: 16px;
  display: flex;
  flex-wrap: wrap;
}

.shop-service__card {
  border: 1px solid #cccccc;
  width: calc(50% - 15px / 2);
  margin-left: 15px;
  box-sizing: border-box;
  transition: 0.2s;
}

.shop-service__card:hover {
  text-decoration: none;
  opacity: 0.7;
}

.shop-service__card:first-child,
.shop-service__card:nth-child(2n + 1) {
  margin-left: 0;
}

.shop-service__card:nth-child(n + 3) {
  margin-top: 16px;
}

.shop-service__title-wrap {
  background-color: #f1f1f1;
  height: 90px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.shop-service__title-block {
  text-align: center;
}

.shop-service__title {
  color: #111111;
  line-height: 1.4;
  font-weight: 600;
  /* font-size: 16px; */
  font-size: min(4.26vw, 16px);
  white-space: nowrap;
  height: 40.5px;
}

.shop-service__title.-middle {
  display: flex;
  justify-content: center;
  align-items: center;
}

.shop-service__title span {
  font-weight: 600;
  /* font-size: 13px; */
  font-size: min(3.46vw, 13px);
  display: block;
}

.shop-service__title.-vrPoint {
  font-size: min(3.46vw, 15px);
}

.shop-service__sub-title {
  /* font-size: 14px; */
  font-size: min(3.733vw, 14px);
  line-height: 1.4;
  white-space: nowrap;
  /* margin-top: 4px; */
  color: #666666;
  height: 40.5px;
}

.shop-service__card-img {
  position: relative;
}

.shop-service__card-img::before {
  content: '';
  display: block;
  padding-top: 50.931%;
}

.shop-service__card-img img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

@media (min-width: 768px) {
  .shop-service__cards {
    margin-top: 24px;
  }

  .shop-service__content {
    margin-top: 80px;
  }

  .shop-service__card {
    width: calc((100% / 4) - (16px * 3) / 4);
    margin-left: 16px;
  }

  .shop-service__card:nth-child(2n + 1) {
    margin-left: 16px;
  }

  .shop-service__card:nth-child(n + 3) {
    margin-top: 0;
  }

  .shop-service__card:first-child,
  .shop-service__card:nth-child(4n + 1) {
    margin-left: 0;
  }

  .shop-service__card:nth-child(n + 5) {
    margin-top: 16px;
  }

  .shop-service__title {
    font-size: 16px;
  }

  .shop-service__title span {
    font-size: 14px;
  }
}

/******  店舗イベント情報  *******/

/*------   店舗イベント    ------*/

.shop-event {
  margin-top: 80px;
}

.shop-event__inner {
}

.shop-event__items {
  margin-top: 24px;
}

.shop-event__item:nth-child(n + 2) {
  margin-top: 48px;
}

.shop-event__body {
}

.shop-event__text {
  font-size: 17px;
  line-height: 1.6;
  margin-top: 16px;
}

.shop-event__img {
  margin-top: 16px;
  display: inline-block;
  transition: 0.2s;
}

.shop-event__img:hover {
  opacity: 0.7;
}

.shop-event__img img {
  max-width: 343px;
  width: 100%;
  margin: 0 auto;
  display: block;
}

@media (min-width: 768px) {
  .shop-event__items {
    margin-top: 36px;
  }

  .shop-event__item:nth-child(n + 2) {
    margin-top: 40px;
  }

  .shop-event__img {
    margin-top: 0;
  }

  .shop-event__text {
    margin-top: 0;
  }

  .shop-event__body {
    margin-top: 24px;
    display: flex;
    gap: 24px;
  }

  .shop-event__text {
    width: calc(100% - 343px);
  }

  .shop-event__img img {
    width: 343px;
  }
}

/* 2024-10-21 店舗数表示 */
.numberOfStores {
  margin-top: 16px;
  padding: 16px;
  background-color: #f1f1f1;
  font-size: 14px;
}

.numberOfStores__heading {
  font-weight: bold;
  line-height: 1;
  margin-bottom: 8px;
}

.numberOfStores__list li {
  line-height: 1;
}
.numberOfStores__list li:not(:first-child) {
  margin-top: 4px;
}

@media (min-width: 768px) {
  .numberOfStores__list {
    display: flex;
  }
  .numberOfStores__list li:not(:first-child) {
    margin-top: 0;
    margin-left: 24px;
  }
}
